The Swift Package Index logo.Swift Package Index

SwiftKueryPostgreSQL

https://github.com/Kitura/Swift-Kuery-PostgreSQL.git

PostgreSQL plugin for Swift-Kuery framework


Compatibility

  • 2.1.201
    5.4
    5.3
    5.2
    5.1
    5.0
  • master
    5.4
    5.3
    5.2
    5.1
    5.0
  • 2.1.201 and master
    iOS
    macOS(Intel)
    macOS(ARM)
    Linux
    tvOS
    watchOS